Subject: Amiga Version of Rend386

From: [email-masked] (Eric Van Hensbergen)
Date: Mon, 3 May 93 11:46:46 -0400

Has anyone thought of porting Rend386 to the Amiga.  I know Rend has lots of
386/486 specific code, but altering that is what porting is all about.  I
just think something with identical functionality to Rend386 would be 
very usefull, and Amiga users desparately need public software of this type.
I'm planning on doing it this summer, in coordination with my Virtual
Display project (which is part of the VR: Learning System Development group
here at RIT).  I just wanted to know if anyone else had done any work on it
yet.
			-Eric